@charset "utf-8";
/* CSS Document */

body{
	/*background-color:#00406b;*/
	margin:0;
	padding:0;
	height: 2000px;
	 background-size:cover;
	font:15px Arial, Helvetica, sans-serif;
	/*background: url("../image/sydney-wallpapers.jpg") 50% 50% / 100% 100% no-repeat fixed;*/
    height: auto;
	
}
  .border1{margin-left: 7px;}
  
.kapil
{    margin-left: -17px;
	border-top: 1px solid rgb(159, 159, 159);
	 padding-top: 6px;
}
.mainformnote {
  background: #000 none repeat scroll 0 0;
  margin-bottom:20px;
  
}
.bkk {
    margin: 0 0 9px -13px;
}
.bkk a:hover{
	background:none !important;
    color:#000 !important;
}
.comparee {
    border: 1px solid;
    float: left;
   /*  margin: 0 0 0 12px; */
/*     width: 18%; */ width: 17%;
    background: #080808;
    color: #fff;
}
.scroll{
	position: fixed;
    bottom: 0;
    left: 235px;
    right: 10px;
    width: auto;
    height: auto;
    background: 0 0;
    overflow-x: auto;
    z-index: 20;
}
/************Property Panel css************/
.visitpro {
    width: 50%;
	height:40px;
}
.comp-box
{
	margin-left:-15px !important
}
.savepro{
    width: 50%;
	height:40px;
}
.vp-sp{
	border:none;
}
.visitpro.active > a {
  background: #E91E1E none repeat scroll 0 0 !important;
  color:#fff  !important;
  border-radius: 0 15px 0 0;
}
.savepro.active > a {
  background: #4DAF51 none repeat scroll 0 0 !important;
  color:#fff  !important;
  border-radius: 0 15px 0 0;
}
.tab-pane.fade.active.in {
    background: #E91E1E none repeat scroll 0 0;
    color: #fff;
	padding: 5px;
}
#menu3.tab-pane.fade.active.in {
    background: #4DAF51 none repeat scroll 0 0;
    color: #fff;
	padding: 5px;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -2px !important;
}
.tab-content {
  margin-top: 0px;
  padding: 0px 0 0;
}
.eta{margin-left:-50px;}

/******************Scroll Horizontal*******************/
#scrolls {
width:100%;
height:230px;
overflow:auto;
overflow-y:hidden;
}
#scrolls ul {
display:table;

list-style:none;
}
#scrolls li {
display:table-cell; 
text-align:center;       
}
#scrolls img {
border:0;
display:block;
margin:15px 0 0;
}
#scrolls a:active img, #scrolls a:focus img, #scrolls a:hover img {
border:1px solid #000;
}
#scrolls a {
text-decoration:none;
font-weight:bold;
color:#000;
}
#scrolls a:active, #scrolls a:focus, #scrolls a:hover {
color:#FFF;
}
#scrolls span {
padding:5px 0 0;
display:block;
}
/****************End Scroll Horizontal*********************/
.savetitle {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.vp {
    overflow-x: scroll;
    max-height: 242px;
    overflow-y: hidden;
}
comp-box
{
	float: left;
    margin: 0 10px 0 20px;
    padding: 0;
    width: 21%;
}
.sp {
    overflow-x: scroll;
    max-height: 242px;
    overflow-y: hidden;
}
.dv-bd{
	border:1px solid;
	margin: 5px 10px 10px;
    width: 23% !important;
}
li.visitpro.active>a{
	background:#E91E1E !important;
}
li.savepro.active>a{
	background:#4DAF51 !important;
}
.delimg>a:hover{
	background:none !important;
	height:10px !important;
}
/* .visitpro a:hover{
	background-color:none;
}
.savepro a:hover{
	background-color:none;
} */
.btn-del{
	margin: -38px 82%;
    padding: 2px 10px !important;
	border-radius:15px !important;
	position:absolute;
}

.btn-del-1{
	padding: 2px 10px !important;
	margin: -38px 82%;
	border-radius:15px !important;
	position:absolute;
}
a.del-vs{
	visibility: hidden;
}
button.btn-del{
	visibility: visible;
}
button.btn-del-1{
	visibility: visible;
}
i {
    font-size: 20px !important;
}
.vis-pro{
	height:40px;
}
/************End Property Panel************/

.compare {
  float: left;
  margin: 0 0px;
  padding-left: 0px !important;
  padding-right: 0px !important;
  width: 20% !important;
  background: #EDF1F3;
 }
.comphnd {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  /* margin: 0 0 6px; */
  padding: 3px 0 5px 0;
  text-align:center;
  border-right: 1px solid;
}
.imge {
    margin: 11px 0 6px;
    height: 95px;
}
.enqr-btn {
    padding: 5px 0 !important;
    width: 100% !important;
	margin-left: 0px !important;
}
.enqr-btn-1 {
    background: #3e8e41 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff !important;
    font-size: 13px;
    margin: 10px 0;
    padding: 5px 28px;
    min-width: 184px !important;
}
.enqr-btn-1 a{
	color:#fff;
}

/***********************************************/

.second-box {
    float: right;
	padding-top:15px;
    
}
.save-box {
  
}
	ul.tabs {
		width: 100% !important;
		padding: 0 0 0 0 !important;
		height: 42px !important;
	}
 
.tabs-title {
    font-size: 15px !important;
}
	 li.tabs-first
	{
		width: 50% !important;
		
    }
	li.tabs-first.tabs-selected
	{
		width: 50% !important;
	}
	
	.tabs-selected .tabs-first a {
		background: #E91E1E !important;
		color: #fff !important;
		
	}
	.tabs li.tabs-selected.tabs-first a.tabs-inner {
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #E91E1E 0px, #ffffff 1000px) repeat-x scroll 0 0 !important;
		color: #fff;
		border-bottom-color:#E91E1E;
	}
	/* .tabs li.tabs-selected.tabs-first a .tabs-inner:hover {
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom,	#fff 0px, #ffffff 200px) repeat-x scroll 0 0 !important;
		color: #fff;
	} */
	.tabs li.tabs-selected.tabs-last a.tabs-inner {
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #4caf50 0px, #ffffff 1000px) repeat-x scroll 0 0 !important;
		color: #fff;
		border-bottom-color:#4caf50;
	}
	/* .tabs li.tabs-selected.tabs-last a.tabs-inner:hover {
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #3E8E41 0px, #ffffff 200px) repeat-x scroll 0 0 !important;
		color: #fff;
	} */
	/* .tabs-selected .tabs-last a {
		background-color: #3E8E41 !important;
		color: #fff !important;
	} */
	li.tabs-last
	{
    width: 50% !important;
    }
	a.tabs-inner
	{
		width: 100% !important;	
		padding:3px 0 0 0 !important;
		height: 42px !important;

    }
	.tabs-header {
    background-color: #fff !important;
    border: medium none !important;
    margin-left:0px !important;
    width: 100% !important;
}
	.tabs-panels {
    margin: 0;
	width:100% !important;
	}
	.panel-body{    
	min-height: 380px !important;
	}
	.tabs li.tabs-selected a.tabs-inner 
	{
    border-radius: 0px 25px 0 0 !important;
    }
    .hme a:hover {
    background: none !important;
}
/***********************************************/





.dtail {
    margin: 1px 0 12px;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
.dtail-in {
    border: 1px solid;
    padding: 0;
}
.dtail-in2 {
    border: 1px solid #c2cfd6;
	min-width:100px !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
	text-align:center;
}	
.forgetpass {
        /* width: 100%; */
    margin: 2px 0 0 10px !important;
    padding: 3px !important;
    background: none !important;
    color: #468847 !important;
}

.wrapper{
  min-width:100% !important;
}

.abouta {
  display: block;
}
.frame{
	display:none;
}
.password {
  border: 1px solid #ddd;
  color: #666;
  padding: 3px 6px;
  width: 80%;
}
.in-admitor{
  border: 1px solid #ddd;
  color: #666;
  padding: 3px 6px;
  width: 80%;
}

.eoi1 a {
  background-color: #f5f5f5;
  border: 1px solid #808080;
  border-radius: 3px;
  color: navy;
  float: left;
  font-size: 12px;
  margin: 0 9px 0 0;
  padding: 3px;
  text-align: center;
  width: 140px;
  text-decoration:none;
}
.eoi2 a{
  color: #fff;
  background-color: #FC6D4B;
  border: 1px solid #808080;
  border-radius: 3px;
  float: left;
  /*padding: 3px;*/
  text-align: center;
  width: 117px;
  font-size: 12px;
  text-decoration:none;
  margin-top:12px;
}
.abouta li {
  float: left;
  list-style: outside none none;
  
}
.abouta li a {
  background-color: #2575a4;
  border-radius: 0;
  color: #fff;
  float: left;
  font-size: 13px;
  font-weight: bold;
  list-style: outside none none;
  margin: 0;
  padding: 15px 17px;
  text-transform: uppercase;
}

.abouta li a.active{
	background-color:#2d92d1;
	text-decoration:none;
	border-bottom:1px #000 solid;
}
.abouta li a:hover{
	background-color:#2d92d1;
	text-decoration:none;
	border-bottom:1px #000 solid;
}
.langge {
  border: 2px solid #023d29;
  border-radius: 3px;
  float: right;
  margin: 5px 0 0;
  padding: 9px 3px;
  width: 15%;
}
.invert{
	margin:2% 0;
}
.detail {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
  padding: 10px 0;
  z-index: 1;
  margin: -9px 0;
}
/* .comp-list{
	overflow-x: scroll;
	overflow-y: scroll;
	height:900px;
	
} */
.state {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  margin: 0 9px 5px 0;
  padding: 4px 5px;
  width: 24% ;
  font-family:"Roboto",sans-serif;
}
.state1 {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  margin: 4px 9px 0 0;
  padding: 4px 5px;
  width: 24%;
  font-family:"Roboto",sans-serif;
}
.state2 {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  margin: 4px 9px 0 0;
  padding: 4px 0;
  width:24%;
  font-family:"Roboto",sans-serif;
}
.repass{text-align:center;
}
.landsize {
    border: 2px solid #023d29;
    color: #666666;
    float: left;
    margin: 4px 9px 0 0;
    padding: 4px 0px;
    width: 15.2%;
    font-family: "Roboto",sans-serif;
}
.statedd {
	border: 2px solid #023d29;
  color: #666666;
  float: left;
  margin: 4px 9px 0 0;
     padding: 4px 6px 2px 0px;
  width:21.4%;
  font-family:"Roboto",sans-serif;
}
  
.msqr {
    float: left;
    margin: 6px 0 0 -79px;
    /*border: 2px solid;*/
    padding-top: 4px;
    /*border-left: none;*/
    background: #fff;
    /*height: 30px;*/
    width: 7%;
    text-align:center;
}
.rest {
    margin:0;
   background: transparent;
    border: none;
	padding:2px 0;
	font-weight: bold;
}
.dtal{
    float: right;
    width: 100%;
}

.optin{
	float:left;
	padding:0;
}
.optin h6 {
  background-color: #d9edf7;
  color: #2f2f2f;
  float: left;
  margin: 8px 7px 5px 0;
  padding: 15px 0 11px 11px;
  width: 18%;
}
#strata_title , #SMSF{
  margin-left: 55px;
}
#buyers,#strata_title , #SMSF {
  float: right;
  margin-top: -7px;
}
.optin h6 {
    background-color: #d9edf7;
    color: #2f2f2f;
    float: left;
    margin: 8px 7px 5px 0px;
    padding: 15px 0 8px 11px;
    width: 18%;
}
.map {
  width: 100%;
  height: 141px;
}
.input-ty {
  float: left;
  padding: 0;
  margin-top: 9px;
}
.inp {
  border: 2px solid #023d29;
  padding: 5px 7px;
  width: 49%;
}
.btn-success {
  background-color: #023d29;
  color: #fff;
  padding: 5px 69px;
}
.btn-primary {
  background-color: #2d92d1;
  border-radius: 2px;
  color: #fff;
  padding: 4px 34px;
}
.comp-deail {
  background-color: #fff;
  margin: 29px 0 0;
  padding: 24px;
}
.comp.comp2 {
  
  margin-bottom:18px;
}
.comp {
    background-color: rgba(255, 255, 255, 0.93);
    margin: 29px 0 0;
    padding: 24px;
}
.comp-deail1 {
  background-color: #fff;
  margin: 29px 0 0;
  padding: 24px 0;
}
.comp-deail p{
  margin: 29px 0 0;
  line-height:12px;
}
.comp-deail p {
  color: #666666;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  line-height: 21px;
  margin: 0 0 44px;
  text-align: justify;
}
.melbour {
  margin: 0 auto;
  width: 83%;
  height: 490px;
}
.pro-type {
  margin: 70px auto;
  width: 63%;
}
.feturs {
  background-color: #fff;
  margin: 30px 0 0;
}
.full{
	padding:0;
}
.feturs h2 {
  border-bottom: 1px solid #000;
  font-size: 23px;
  padding: 0 0 6px;
  text-align: center;
  text-transform: uppercase;
}
i.fa.fa-2x.fa-edit.newcolornotes {
color: #FAE000 !important;
}
.chilg {
  box-shadow: 0 0 8px #000;
  float: left;
  margin: 0 0 25px;
  padding: 0;
}
.imagr {
  float: left;
}
.chilg h6 {
  color: #023d29;
  float: left;
  font-size: 17px;
  margin: 0 0 0 10px;
}
.chilg h6 span{
  color: #888;
  font-size: 17px;
  margin: 0 0 0 10px;
}
.room {
  float: left;
  margin: 9px 0 0;
}
.bed {
  float: left;
}
.aparment h1 {
  color: #023d29;
  font-size: 18px;
  margin: 8px 0 5px;
}
.room h5 {
  color: #313157;
  float: left;
  font-size: 18px;
  margin: 0 14px 0 0;
}
.footer {
  background-color: #fff;
  margin: 10px 0 10px 0;
}

-------------------------------------------------------------
* {
	margin: 0;
	padding: 0;
}
img {
	border: none;
}
ul, ol, a, a:hover {
	list-style: none;
	text-decoration: none;
}
.frame {
	width: 500px;
	margin: 50px auto;
}
#mobile_version {
	float: left;
	width: 100%;
	background:#666;
	height: auto;
	margin-bottom: 20px;
}

#mobile_version span {
    background-color: #666;
    color: #fff;
    float: right;
    font-size: 20px;
    margin-right: 2%;
    margin-top: 1%;
}
#mobile_navigation {
	float: left;
	width: 100%;
}
#mobile_navigation li {
    background: none repeat scroll 0 0 #666;
    float: left;
    padding: 2% 3%;
    width: 94%;
}
#mobile_navigation li a {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
}
#mobile_navigation li a:hover {
	color: red;
	text-decoration:underline;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: rgba(45, 146, 209, 0.57);
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    border-radius: 15px 16px 0 0px;
    padding: 3px 7px;
	font-weight:bold;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
	padding:3px 13px;
	border-radius: 15px 16px 0 0px;
	/*background-color:rgba(51, 122, 183, 0.64);*/
	color:#008;
	font-weight:bold;
}

#print1 {
  color: #0080c0;
  font-size: 13px;
  font-weight: bold;
}
#printPDF1{
  color: #0080c0;
  font-size: 13px;
  font-weight: bold;
}
.showing{
	padding:0;
}
.showing h1 {
  color:#272727;
  font-size: 13px;
  font-weight: bold;
}
.toolber {
  margin: 18px 0 0;
  padding: 0;
}
.paginate_button.first.disabled {
  margin: 0 21px 0 0;
  color: #333;
  font-weight: bold;
}
.paginate_button.previous.disabled {
  color: #333;
  font-weight: bold;
  margin: 0 16px 0 0;
}
.price {
	padding:0px;
  background-color: none;
  border-top: 1px solid #e0e0e0;
  margin: 16px 0 0;
  padding: 16px 0;
}
.hotpro {
  background-color: #fff;
  border: 1px solid #e0e0e0 !important;
  min-height: 232px !important;
  margin: 16px 0 0 15px !important;
  width: 48% !important;
}
.paginate_button.current{
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, white 0%, #dcdcdc 100%) repeat scroll 0 0;
  border: 1px solid #cacaca;
  color: #333 !important;
}
.romm {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 5px;
  width: 100%;
   margin-bottom: 20px;
    height: 200px !important;
}
.paginate_button.current {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, white 0%, #dcdcdc 100%) repeat scroll 0 0;
  border: 1px solid #cacaca;
  color: #333 !important;
  margin:0 17px 0 0;
  padding: 2px 10px;
}
.aprtment {
  color: #b90f0f;
  font-weight: bold;
  padding: 2px 0;
}
.bad {
  background-image:url(../image/bed.png);
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 20px 0 10px;
  padding-left: 25px;
  vertical-align: middle;
}
.bad1 {
  background-image:url(../image/bath.png);
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 20px 0 1px;
  padding-left: 25px;
  vertical-align: middle;
}
.bad2 {
  background-image:url(../image/garage.png);
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 20px 0 1px;
  padding-left: 25px;
  vertical-align: middle;
}
.bad3 {
  background-image:url(../image/stdy_room.png);
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 20px 0 1px;
  padding-left: 25px;
  vertical-align: middle; 
  opacity: 0.71;
}
.bad4 {
  background-image:url(../image/pwd_room.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  margin: 0 20px 0 1px;
  padding-left: 25px;
  vertical-align: middle;
}

.singl {
  background-color: #dbebff;
  color: #660000;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 5px;
  position: relative;
  top: 18px;
  width: 24%;
}
.brisban{
background:#000;
color:#fff;
    font-weight:600;
}

.brisban > a {
  color: #fff;
  font-size: 17px;
  font-weight: normal;
  text-decoration: none;
}
.prod {
  color: #0080c0;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}
.current {
  padding: 0 10px 0 0;
}
/******************************/
.v-bttn{
	    margin: 8px 58px !important;
}

/******************************/
.first-box {
    float: left;
  padding-bottom:15px;
  padding-top:15px;
}
.second-box {
    float: right;
   
}
.save-box {
 
}
	 
.tabs-title {
    font-size: 15px !important;
}
	 li.tabs-first
	{
		width: 50% !important;
		
    }
	li.tabs-first.tabs-selected
	{
		width: 50% !important;
	}
	
	li.tabs-last
	{
    width: 49% !important;
    }
	

	.tabs-header {
    background-color: #fff !important;
    border: medium none !important;
    margin-left:0px !important;
    width: 100% !important;
}
	
	.panel-body{    
	min-height: 380px !important;
	}
	.tabs li.tabs-selected a.tabs-inner 
	{
    border-radius: 0px 25px 0 0 !important;
    }
    .hme a:hover {
    background: none !important;
}
	
.price:hover {
  background-color: #f0f0f0;
}
.proid {
  color: #0080c0;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
}
.bedspan {
  background-image:url(../image/bath.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 25px;
  vertical-align: middle;
  font-size: 12px;
}
.bedspan1 {
  background-image:url(../image/garage.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 25px;
  vertical-align: middle;
  font-size: 12px;
}
.bedspan3 {
  background-image:url(../image/stdy_room.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 25px;
  vertical-align: middle; 
  opacity: 0.71;
}
.bedspan4 {
  background-image:url(../image/pwd_room.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 25px;
  vertical-align: middle;
}

.bedspan2 {
  background-image: url("../image/bed.png");
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 12px;
  padding-left: 25px;
  vertical-align: middle;
}
.desttal{
	margin:21px 0 0 0;
}
.sorting {
  background-image: url("../image/sort_both.png");
  background-position: right center;
  background-repeat: no-repeat;
}
table.dataTable thead th, table.dataTable thead td {
  border-bottom: 1px solid #111;
  padding: 10px 18px;
}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: #f9f9f9;
}
table.dataTable tbody tr {
  background-color: #ffffff;
}
.bluetext {
  color: #0080c0;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
  font-weight: bold;
}
a:hover {
  color: #0086d6;
}
.odd > td {
  color: #0080c0;
  font-weight: bold;
}
a {
  color: #337ab7;
  text-decoration: none;
}
.odd {
    border-bottom: 1px solid #DFDFDF;
}
table.dataTable tbody th, table.dataTable tbody td {
  padding: 8px 10px;
}
.even > td {
  color: #0080c0;
  font-weight: bold;
}
.mount h2 {
  color: #000;
  font-family: "Roboto",sans-serif;
  font-size: 18px;
  font-weight: 500;
}
.mount h1 {
  border-bottom: 1px solid #bfbfbf;
  margin: 0 0 15px !important;
  padding: 0 0 22px;
}
.comp h1 {
  color: #535353;
  font-size: 23px;
  font-weight: bold;
  margin: 0 0 14px;
}
.click{
	padding:0;
}
.brdimg {
  border: 3px solid #efe1ef;
  margin: 0 0 4px;
}
.eoi {
  margin: 40px 0 0;  
  border: 1px solid;
  border-radius: 8px;
}
.venus {
  padding: 0;
  margin: 3px 0 0 0;
}
.venus1 {
  background-color: #eeeeee;
  border: 0 none;
  box-shadow: 0 1px 0 0 #cccccc;
  font-size: 11px;
}

.parks {
  color: #404040;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  margin: 19px 0 0;
}
.map-detail {
  background-color: #f4f4f4;
  border: 1px solid #afafaf !important;
  margin: 30px 0 0;
  padding: 13px;
}
.school {
  border-top: 1px solid #d7d7d7;
  padding: 0;
  margin: 51px 0 0 0;
}
.rado {
  border-bottom: 1px solid #d7d7d7;
  float: left;
  padding: 8px 0;
}
.rado1 {
  font-size: 14px;
  padding: 0;
}
.prop {
  border: 1px solid #858585;
  border-radius: 9px;
  padding: 11px 0;
}
.prop1 {
  padding:0px 0;
}
.prop-in {
  background-color: #edf1f3;
  /*border-bottom: 1px solid #858585;*/
  border-top: 1px solid #858585;
  padding: 2px 0;
}
.prop-in1 {
  border-bottom: 1px solid #858585;
  border-top: 1px solid #858585;
  padding: 2px 0;
}
.prop-in > h4 {
  float: left;
  font-size: 13px;
  margin: 0;
  width: 50%;
}
.prop-in1 > h4 {
  float: left;
  margin: 0;
  width: 50%;
  font-size:13px;
}
.prop h3 {
  color: #000;
  font-size: 14px;
}
.icon-me{
	padding:0;
}
.singl2 {
  background-color: #dbebff;
  color: #660000;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  margin: 25px 0 0;
  padding: 5px;
}
.showicon {
  float: left;
  margin: 6% 0 0;
  padding: 0;
}
.in-show{
	float:left;
	margin:0 2px 0 0;
}
.inqure {
  background-color: #fff;
  padding: 0;
}
.inqure h4 {
  border-bottom: 1px solid #9f9f9f;
  color: #000;
  font-size: 11px;
  font-weight: bold;
}
.inqure h5 {
  font-size: 11px;
  margin: 22px 0 0;
}
.in-inqure {
  border: 1px solid #d0d0d0;
  padding: 4px 0;
  width: 100%;
}
.property {
  background-color: #eaeaea;
  border: 1px solid #858585;
  border-radius: 9px;
  margin: 29px 0 0;
  padding:8px;
}
.in-inqure13 {
  border: 1px solid #d0d0d0;
  height: 162px;
  padding: 4px 0;
  width: 100%;
}
input[type="submit"], input[type="button"], a.button {
  background: #3ab54a none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: #f9f9f9;
  cursor: pointer;
  padding: 5px 30px;
  transition: all 0.3s ease 0s;
/*margin: 0 0 0 -18px;*/
}
.button {
  background: #d2e9ff -moz-linear-gradient(center top , #d2e9ff 5%, #d2e9ff 100%) repeat scroll 0 0;
  border: 1px solid #0080c0;
  border-radius: 6px;
  box-shadow: 0 1px 0 0 #ffffff inset;
  color: #000000;
  display: inline-block;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #ffffff;
}
.tosend {
  margin: 17px 0;
}
.value {
  background: #e4eaed none repeat scroll 0 0;
  border-bottom: 1px solid #9f9f9f;
  font-size: 11px;
  padding: 0;
}
.value h6 {
  font-size: 11px;
}
.deposite {
  background-color: #fff;
  border-bottom: 1px solid #9f9f9f;
  font-size: 11px;
  padding: 6px 0;
}
.inqure > p {
  color: #404040;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
}
.cash {
  font-size: 11px;
  width: 92%;
} 	
.lifesty{
	margin:5px 0;
}
.first h3 {
  color: #000;
  font-size: 14px;
  margin: 0;
}
.first {
  border-top: 1px solid #bfbfbf;
  padding: 15px 0;
}
.inp-frist {
  border: 1px solid #bfbfbf;
  color: #000;
  margin: 4px 0 0;
  padding: 3px 5px;
  width: 100%;
}
.enqr-btn a {color:#fff !important;}
.enqr-btn a:hover{
	background:none !important;
	color:#CE2638 !important;
}
.hme a:hover{
	background:none !important;
}
.secrh a:hover{
	background:none !important;
}
.sv a:hover{
	background:none !important;
}
.reglogn {
  background: #fefefe none repeat scroll 0 0;
  padding: 24px !important;
   box-shadow: 0 0 10px #000;
}
.regfrm {
    border-right: 2px solid;
}
.reg_sbmt {
    margin: 9px 0 6px;
    text-align: center;
}
.reg {
  padding: 4px !important;
  width:100% !important;
}
.mount {
    background-color: rgba(249, 249, 249, 0.38);
}
.backd{
  background-color:#fff;
}

.mount1 {
  background-color: #fff;
  padding: 0;
}
.comp p {
  color: #000;
}
.manf {
  margin: 0;
  position: relative;
  top: 0;
}
.Applicant {
  color: #000;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  font-weight: 700;
}
.inp-frist1 {
  border: 1px solid #bfbfbf;
  padding: 3px 0;
  width: 80%;
}
.error {
    color: #FF0000;
}
.message {
    color: #00A703;
}
span.capchaimage {
  color: purple;
  float: right;
  font-size: 24px;
  padding: 0 5px;
}
.serf {
  margin: 0 0 0 .7%;
}
#jason2 {
  background-image: linear-gradient(to bottom, #606060, #303030);
  border: 1px solid #fff;
  border-radius: 0;
  padding: 1px 10px 10px;
}
#jason2 {
  width: 1170px;
}
.maintxt {
  color: #ffffff;
}
.fot {
  padding: 26px 0;
}
.mTSThumb {
  cursor: pointer;
}
#jason2 {
  margin: 0 auto;
  max-width: 100%;
  overflow: auto;
  padding: 10px;
}
.bluetextlight {
  color: #ffffff;
  font-family: "Roboto",sans-serif;
  font-size: 12px;
}
#jason2 > ul {
  border-bottom: 1px solid #fff;
  padding: 0 0 10px;
}
.bluetextlight ul li {
  display: inline-block;
  margin: 0;
  width: 150px;
}
.arrow-e {
  border-color: transparent;
  border-style: dashed;
  border-width: 0.53em;
  display: inline-block;
  font-size: 9px;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: middle;
  width: 0;
}
.arrow-e {
  border-left: 1em solid #000;
  left: 0.25em;
}
.nav > li > a:focus, .nav > li > a:hover {
  /*background-color: #2d92d1 !important;*/
  text-decoration: none;
}
.scrl {
  background-color: #fff;
  float: left;
  height: 160px;
  margin: 0;
  overflow: hidden !important;
  padding: 0;
  position: relative;
  width: 100%;
}
.desktop-logo img {
  float: left;
  margin: 0;
  padding: 0;
  width: 70% !important;
}
#jason2 > h4 {
  font-weight: bold;
}
a.prodetail {
    color: #ffffff;
}
.compimg{
	height:85%;	
	 margin-bottom: 8px;
}	
.buildprice {
    margin-top: 7px;
    margin-left: 10px;
}
/* responsive start */


.prop1 {
  padding: 0;
}
/* responsive End */
.imagetab img {
    width: 100%;
    float: left;
    margin:6px 0 0 0;
/*	min-height: 229px;*/
}
/*span.savetitle {
    float: left;
    width: 100%;
}*/
span.savetitle h3 {
    /* font-weight: 500; */
    font-size: 14px;
    color: #03A9F4;
    /* padding-top: 3px; */
} 
.titleprop {
    /* padding: 0 0 0 0; */
    text-align: center;
    /*margin: 6px 0 26px 0;*/
     /*min-height: 47px; */
}
span.saveprice {
    color:#03A9F4;
}
.titlepropb {
    width: 85%;
    float: left;
    margin: 5px 0 0 0;
}
.savecompform {
    float: right;
   
}
.save_items {
	margin-left:-30px;    
}
.compare_items {
	
    
}
.titleblackhead {
    background-color: #000;
    margin-bottom: 17px;
	padding:0px 0  !important;
  
}

.headerlogo {
    width: 50%;
}
.header-main-compare {
    float: right;
  }
.compare-img {
    width: 28%;
    float: left;
    padding: 2%;	
}
.compare-img img {
    width:100%;
}
.compare-titpric {
    float: left;
    margin: 0;
    padding: 4% 0 0;
    width: 60%;
}
.compare-f {
    width: 100%;
    height: 80px;
	margin:0;
}
.compare-iconimg {
    width:100%;
  /*  padding: 20px 0;*/
  padding:0 0 8px 0px;
	 margin: 0 0 0 10px;
}
.compare-title {
    color: #65C1E8;
}
.compare-price {
    color: #000;
	 float: left;
       margin: 0;
    padding: 0;
   }
.badicon{
	color:#000;
}
.compare-main {
    border-top: 1px solid #c0c0c0;
	 border-bottom: 1px solid #c0c0c0;
    margin: 1%;
}	
input.comparedelete {
 background-color: transparent;
    background-image: url("../image/del.png");
    background-repeat: no-repeat;
    float: left;
	margin: 0 12px !important;
    position: absolute;
    text-indent: -9999px;
}
input.del {
    background-color: transparent;
    background-image: url("../image/del.png");
    background-repeat: no-repeat;
    float: left;
    position: relative;
    text-indent: -9999px;
    top: -107px;
    left: 181px;
    outline: none;
}
input.comparedelete :hover{
	color:red;
}
.compare-title a {
    padding: 0px !important;
}
/* Start header compare style */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 10px 5px !important;
    font-size: 16px;
    border: none;
    cursor: pointer;
	border-radius:4px;
	margin: 0 2px !important;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 350px;
    overflow: auto;
    box-shadow: 0px 8px 16px 7px rgba(0,0,0,0.2);
    z-index: 9999;
    right: 0px;
}

.dropdown-content a {
    color: black;
    padding: 0;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #f1f1f1}

.show {display:block;}
/* End header compare style */

.compare-title h3 {
    color:#3188BE;
    font-weight: 600;
	font-size:15px;
}
/* 
.btn-del{
	margin: -3.34% 0 0 36%;
    position: absolute;
	border-radius: 8px !important;
	padding: 5px !important;
}
.btn-del-1{
	 margin: -3.34% -10%;
    position: absolute;
	border-radius: 8px !important;
	padding: 5px !important;
} */

.img-list{
	object-fit: cover;
	height: 107px;
	 width: 100%;
}
.tabtital {
    padding: 0 !important;
    margin-top: -12px;
}
.tabimag {
    min-height: 200px !important;
    border: 1px solid #000;
    width: 199px !important;
    margin: 9px 0 8px 7px;
	background-color: #EDF1F3;
	
}


a.tabs-close {
    display: none !important;
}
.black-bar-footer{
	background:#030F26 !important;
}
.js-product-note-button {
    float: left;
  }
.product-note-button{}
.nsc {
    margin: 2px 0 0;
    padding: 0 0 0 60px !important;
}
.fsc{margin: -13px 0 0;
    padding: 0;
}
button.saveprp-out {
  background-color: #000;
  background-image: url("../image/white-star.png");
  background-position: center center;
  background-repeat: no-repeat;
  border: medium none;
  height: 22px;
  text-indent: -9999px;
  white-space: nowrap;
  width: 100%;
}
button.compareprp-out {
  background-color: #000;
  background-image: url("../image/compare_icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  border: medium none;
  height: 21px;
  text-indent: -9999px;
  white-space: nowrap;
  width: 100%;
}
.savebtn {
    margin: 4px 0 0;
}
.compbtn {
  margin: 7px 0 0;
}	
input.savepropnew {
    background: #000 none repeat scroll 0 0;
	 background-image: url("../image/yellow-star.png");
	 background-repeat:no-repeat;
	 background-position:center;
	  text-indent:-9999px;
	 white-space:nowrap;
}
input.saveprop{
	 background-image: url("../image/white-star.png") ;
	 background-position:center;
	 background-repeat:no-repeat;
	 background-color:#000;
	 text-indent:-9999px;
	 white-space:nowrap;
	
}
button.saveprop-out {
    border: none;
   background-image: url("../image/white-star.png");
    background-repeat:no-repeat;
    background-position:center;
    background-color:#000;
    text-indent:-9999px;
    white-space:nowrap;
    width:100%;
	 height:28px;
    margin:7px 0 0;
}
button.compareprop-out {
    border: none;
    background-image: url("../image/compare_icon.png");
    background-repeat:no-repeat;
    background-position:center;
    background-color:#000;
    text-indent:-9999px;
    white-space:nowrap;
    width:100%;
	 height:28px;
    margin:7px 0 0;
}
input.compareprop{
	 background-image: url("../image/compare_icon.png");
	 background-repeat:no-repeat;
	 background-position:center;
	 background-color:#000;
	 text-indent:-9999px;
	 white-space:nowrap;
	 
}
input.uncomp-icon{
	 background-image: url("../image/compare_icon-yellow.png");
	 background-repeat:no-repeat;
	 background-position:center;
}
.delimg {
    float: right;
    margin:-14px -25px !important;
    padding: 0 !important;
    width: 16% !important;
}
.delimg2 {
    float: right;
    margin:-15px -25px 1px !important;
    padding: 0 !important;
    width: 17% !important;
}
.tabs-header {
    background-color: #e0ecff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-left: 4px !important;
    width: 99.7% !important;
}
.tabs li {
       margin: 0 -1px 0 0 !important;
  }
  li.tabs-first {
    width: 50.5% !important;
}
.right-box {
    float: right !important;
    margin: 3px 0 0 0;
    padding: 0 !important;
}


.fa-2x {
    color: #fff !important;
     margin:6px 0 0 8px !important;
}
.bttn-box {
    background:none !important;
    border: medium none !important;
	}

.md-form {
    margin: 2px 0 !important;
    padding: 0;
}
.f-name{
	  margin:7px 0 0 ;
    padding: 0;
}
.your{
	 margin: 20px 0;
    padding: 0;
}
.good{
	 padding: 10px 0 !important;
}
.forie {
    background: #ce2638 none repeat scroll 0 0 !important;
}
/*.second-box {
       margin: -3px 0 0 !important;
 
}*/
.select-pop{
    border: 1px solid #c0c0c0;
    margin: 4px 0 0;
    padding: 2px 0;
    width: 100%;
}

.closeformpo {
    float: right;
    margin: -10px 0 0;
}
/*.star-comp {
    float: right;
    margin: -95px 0 0 -12px;
    width: 18%;
}*/
.view-all {
    background: #9C27B0;
    padding: 6px;
    margin: 0;
    border: none;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    border-radius: 5px;
    outline: none;
}
.view-comp {
    background: #3E8E41;
    padding: 10px;
    margin: 0 3px 0 10px;
    border: none;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    border-radius: 5px;
    float: left;
    outline: none;
}

.vi-all {
    background: #fff;
    /*border: 3px solid rgba(0, 128, 0, 0.45);*/
    margin: -2px 0 0 0px;
    position: inherit;
    width: 100% !important;
    z-index: 999;
    padding: 10px 0;
    border-radius: 4px;
}
.vi-left{
	width:45%;
	float:left;
	margin:0;
	padding:0;
}
.vi-right{
	width:45%;
	float:right;
	margin:0;
	padding:0;
}
 .compare-boxx {
	margin-top:0;
}
#myDropdown1 {
    /*border: 3px solid rgba(0, 128, 0, 0.45) !important;*/
    margin: 63px 0 0 !important;
}
.dropdown-content1{
	height:386px;
	overflow: scroll;
	position:relative;
	overflow-x: hidden;
}
.loginfir {
    color: #2196F3;
    font-size: 17px;
    font-weight: 600;
    padding: 3px 3px 4px 9px;
}
.vi-all a{
	float:left;	
}	
.col-sm-12.formf {
    margin: 0 0 170px 0;
} 
.notesform {
    padding-top: 18px;
}
.al-porp {
    margin-top:80px;
}

.stra{
	margin:o;
	padding:0;
}
.bread{
	font-size:18px;
}
.col-md-12.box-overflow {
    overflow: scroll;
    display: inline-flex;
    width: 100%;
    overflow-y: hidden;
}
.col-md-6.axs {
    width: 100%;
}
.col-md-6.sdf {
    width: 100%;
}

.mainviewborder
{
	    background-color: #000;
    margin-bottom: 17px;
    padding: 0px 0 !important;
}

.viewborder
{
/* width: 85%; */
    /* float: left; */
    margin: 5px 0 0 0;
	
}

@media screen and (max-width:1319px){
.state {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  font-family: "Roboto",sans-serif;
  margin: 0 9px 5px 0;
  padding: 4px 0;
  width: 49%;
}
.state1 {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  font-family: "Roboto",sans-serif;
  margin: 4px 9px 0 0;
  padding: 4px 0;
  width: 19%;
}
.state2 {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  font-family: "Roboto",sans-serif;
  margin: 4px 9px 0 0;
  padding: 4px 0;
  width: 33%;
}
.optin h6 {
  background-color: #d9edf7;
  color: #2f2f2f;
  float: left;
  margin: 6px 7px 6px 0;
  /*padding: 4px 5px;
  width: 31%;*/
}
.serf {
  margin: 0 0 0 2%;
}
.state {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  font-family: "Roboto",sans-serif;
  margin: 0 9px 5px 0;
  padding: 4px 0;
  width: 39%;
}
}
@media screen and (max-width:991px){
.al-porp {
    margin-top: 150px;
}
.mount
{
	margin-top:100px
}

.detail {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
  float: left !important;
  padding: 10px 0;
  z-index: 999;
}
.col-md-5 > h3 {
  text-align: left;
}
.eoi1 a {
  background-color: #f5f5f5;
  border: 1px solid #808080;
  border-radius: 3px;
  color: navy;
  float: left;
  font-size: 12px;
  margin: 0 9px 8px 0;
  padding: 3px;
  text-align: center;
  text-decoration: none;
  width: 40%;
}
.eoi2 a {
  background-color: #f5f5f5;
  border: 1px solid #808080;
  border-radius: 3px;
  color: green;
  float: left;
  font-size: 12px;
  padding: 3px;
  text-align: center;
  text-decoration: none;
  width: 40%;
}
.btn-default {
  background-color: #fff;
  border-color: #ccc;
  color: #333;
  margin: 8px 0 2px;
  padding: 9px 0;
  width: 40%;
}
.prop-in {
  background-color: #edf1f3;
  border-bottom: 1px solid #858585;
  border-top: 1px solid #858585;
  float: left;
  padding: 2px 0;
  width: 100%;
}
.value {
  background: #e4eaed none repeat scroll 0 0;
  border-bottom: 1px solid #9f9f9f;
  float: left;
  font-size: 11px;
  padding: 0;
  width: 100%;
}
.deposite {
  background-color: #fff;
  border-bottom: 1px solid #9f9f9f;
  float: left;
  font-size: 11px;
  padding: 6px 0;
  width: 100%;
}
.property {
  background-color: #eaeaea;
  border: 1px solid #858585;
  border-radius: 9px;
  float: left;
  margin: 0;
  padding: 8px;
  width: 100%;
}
}
@media (max-width: 980px){
	/**m**/
.eoi
{
	clear:both;
}
.pfrt
{
	border-right:none !important;
}
.pflt {
    margin: 12px 0 110px -12px !important;
}
.header-main-logo {
    padding-left: 0;
}
.text-right {
    margin: 10px -19% 0;
    }
.header-main-logo img {
    width: 150px !important;
}
element.style {
    margin: 0 -37%;
}
}

@media screen and (max-width:767px){
.fff
{
margin-top:30px !important;
}
.ibp {
    width: 100% !important;
    padding: 5px;
    border: 1px solid #c0c0c0;
}
.hdg > h6 {
    float: left !important;
    font-size: 18px;
    font-weight: bolder;
}
.dowmm
{
margin-top: 75% !important;

}

.photooo
{
	margin-top:10%
}

.kapil
{
	border:none;
margin-left: -50px;
}
.deepa
{
	    margin-left: -10px;
}

.header-main-compare {
      margin:-36px 0 0;
   }
   .saini
{
	    margin-top: 30px;
}
.mount
{
margin-top:125px
}
.brisban
{
	    padding: 10px 0;
}
.saveinfocom
{
    background: #000 none repeat scroll 0 0;
    float: right !important;
    margin: 0;
    padding: 0 !important;
    width: 100% !important;
}
.viewborder
 {
 float: left;
    padding: 0 !important;
    text-align: center;
    width: 100%;
 }
 .mann
  {
	  margin-bottom:40px;
  }
  .footer-logo {
  margin: 0 0 10px 145px !important;
  width: 45% !important;
}
.compare_items {
	color:#FFF;
     float: left;
    position: absolute;
	right:-15px;
}

.col-sm-12-slider-search {
  height: 0;
  margin-left:0px !important;
  position: relative;
  top:0px;
  width:100% !important;
}
.state2 {
  border: 2px solid #023d29;
  color: #666666;
  float: left;
  font-family: "Roboto",sans-serif;
  margin: 4px 0 0 9px;
  padding: 4px 0;
  width: 95%;
}
.serf {
  margin: 0 0 0 11%;
  width: 95%;
}
.btn-primary {
  background-color: #ce2638;
  border-color: #b82232;
  color: #fff;
  margin: 5px 0 0 9px;
  width: 95%;
}
.minprid {
  width:46% !important;
}
.besf {
  width: 29.8% !important;
}
.optin {
  padding: 0 !important;
}
.inp {
  border: 2px solid #023d29;
  margin: 6px 0 5px 10px;
  padding: 5px 7px;
  width: 95% !important;
}
}
@media screen and (max-width:731px){
	.al-porp {
    margin-top: 0px;
}
	
	
	.header-main-compare {
    float: left;
    width: 100%;
    margin: 21px 0 0;
}
}
@media screen and (max-width:754px){
.col-sm-12-slider-search {
  height: 0;
  margin-left: 0 !important;
  position: relative;
  top:0px !important;
  width: 100% !important;
}
.footer-logo {
  margin: 0 0 10px 145px !important;
  width: 45% !important;
}
/*.velly
{
width:120% !important;	
}*/

}
@media screen and (max-width:597px){
.click img {
    height: 302px !important;
    width: 100%;
}
	.besf {
  width: 29.2% !important;
}
.footer-logo {
  margin: 0 0 10px 145px !important;
  width: 45% !important;
}

.minprid {
  width: 45.7% !important;
}
.col-sm-12-slider-search {
  height: 0;
  margin-left: 0 !important;
  position: relative;
  top:0px !important;
  width: 100% !important;
}
}
@media screen and (max-width:519px){
.besf {
  width: 29% !important;
}
}
@media screen and (max-width:501px){
/*.velly
{
width:120% !important;	
}*/
.pflt {
    margin: 12px 0 180px -25px !important;
}
.minprid {
  width: 45.1% !important;
}
.besf {
  
        width: 28.6% !important;

}

}
@media screen and (max-width:461px){
.click img {
    height: 200px !important;
    width: 100%;
}
	.reet
{
width:100%
}
.besf {
  width: 28.4% !important;
}

.eoi2 a {
  background-color: #f5f5f5;
  border: 1px solid #808080;
  border-radius: 3px;
  color: green;
  float: left;
  font-size: 12px;
  padding: 3px;
  text-align: center;
  text-decoration: none;
  width: 60%;
}
}
@media screen and (max-width:447px){
.minprid {
  width: 45% !important;
}
.besf {
  width: 45% !important;
}
/*.velly
{
width:150% !important;	
}*/

}
@media screen and (max-width:415px){
.btttt
{
    width: 60% !important;
    margin: 2px !important;	
	}
/*.velly
{
width:160%;	
}*/
.besf {
  width: 94% !important;
}
.minprid {
  width: 94% !important;
}
.footer-logo {
  margin: 0 0 0 50px !important;
  width: 60% !important;
}

}
@media screen and (max-width:360px){
.cot2
{
	    min-width: 280px !important;
}
.eoi2 a {
  background-color: #f5f5f5;
  border: 1px solid #808080;
  border-radius: 3px;
  color: green;
  float: left;
  font-size: 12px;
  padding: 3px;
  text-align: center;
  text-decoration: none;
  width: 90%;
}
 .click img {
  height: 183px !important;
}
.prop-in1 {
  padding: 0;
}
.footer-logo{margin:0 0 0 28px !important;}
}
.frstbox {
    margin: 0 0 0 105px !important;    
 }
 .secndbox {
    margin: -26px 0 0 0; 
}
.btnbx{
	    margin-top: -4px !important;
}
input.www {
    /* width: 25px !important; */
    margin: 4px 15px -4px 0 !important;
}
.chk {
    margin: 0 15px 0 0;
}
.tbllee{
	margin: 178px 0 0 10px;
    position: absolute;
}
.table td {
   /*  height: 57px !important; */
}
.col-md-12.first.contactimg img {
    width: 100%;
}
.table th {
    margin: -1px 0 0;
}
/* .pro1{
padding-top: 21px;
} */

th.typ{
	    padding-top: 21px;
	}
	
th.loc{
	padding-top: 21px;
	}

th.bed{
padding-top: 21px;
    }

th.bath{
	padding-top: 21px;
     }

th.gar{
	padding-top: 21px;
	}

 th.powder{
	padding-top: 21px;
	   }

th.study{
	padding-top: 21px;
	  }

th.project{
	padding-top:21px;
	    }

th.distance{
	padding-top: 21px;
	     }

th.land{
	padding-top:21px;
	 }
	 
th.landreg{
	padding-top: 21px;
	  }
  
th.extr{
	padding-top:21px;
	}
		
th.inter{
	padding-top: 21px;
	}
	
th.rentf{
	padding-top: 21px;
	}

th.rentun{
	padding-top: 21px;
	}
	
th.council{
	padding-top: 21px;
	}
		
th.nras{
	padding-top: 21px;
	}

th.nrasdis{
	padding-top: 21px;
	}
	
th.landpri{
	padding-top: 21px;
	}
		
th.build{
	padding-top: 21px;
	}
	
th.totalp{
	padding-top: 21px;
	}
	
th.stage{
	padding-top: 21px;
	}
	
th.totallot{
	padding-top: 21px;
	}

th.level{
	padding-top: 21px;
	}
		
th.date{
	padding-top: 21px;
	}

th.compledate{
	padding-top: 21px;
	}
	
th.holdst{
	padding-top: 21px;
	}
	
th.crop{
	padding-top: 21px;
	}
@-moz-document url-prefix(){
	th.crop {
    border-bottom: 17px solid rgb(237, 238, 240);
    padding-bottom: 10px;
    padding-top: 21px;
    width: 67%;
}
.tbllee {
    margin: 178px 0 0;
}
}
	.abouta.nav.nav-pills{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	}
	.abouta.nav.nav-pills a{
	display:block;
	color:#333;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	
	}
	.abouta.nav.nav-pills li{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	}
	.dropdownnn{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0;
	}
	.abouta.nav.nav-pills li:hover .dropdownnn{
		display:block;
	}
        .bor {
    border: 1px solid #aaa;
    margin-top: 1em;
    margin-bottom: 1em;
}
.navepage1 {
  padding: 25px 0 10px;
}



@media screen and (max-width:332px){

/*.velly
{
width:170% !important;	
}*/
}